freifunk:
    ddmeshRegisterKey: ENC[AES256_GCM,data:fXayGd5/Hx/soanZ11/A3R+YWo1zLOYnXm9UmYp20DFI4e0JwDhHYB0/1lnYaKMkSR1HhT91PwSnIZMEB5PW0ugwhZ+c9LV/9dmxIMbD4ozAdw5MyTa0uwNG12dgEDc=,iv:aiN8M97P9JIiY7httRisBIEXUY8IeM/UoFcdu6pD/rE=,tag:jzHl/OJ3ReYAMPDqUACzDw==,type:str]
bird:
    ospf:
        auth: ENC[AES256_GCM,data:a3lfAIOZhm8oD2bcOsb3vfIh47EqRVsyuPp8EbVYqzCbTLDADj2R0D7C9E0a/vxIXa0ibrBHdFliLG8=,iv:91lsSop8QBT/rlmxE11gcU/voKkV8HJ9ESZEco5i2DU=,tag:ytzqbP75vzt0JiHW1mvD6w==,type:str]
wireguard:
    vpn6:
        privateKey: ENC[AES256_GCM,data:5xvDSbVz2r1D8MZVMgKxIeXD5oRTfXD1RfBukHaOxBz6QaDiUjK7IfZRFlw=,iv:jXZSguJofezFvOplCrRokH9vUGP67fQPkb3fea9uKYU=,tag:JXCD+ngAtAFRmf7NhP0wCQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age17rrjtdgzzwgjatyqqv27pftx42t8xhksls46jc3f78juzw4g04vsd7lr7e
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB4L0VtZVlYNjdSYXVTQVAz
            RjVPaVd5TEt5SVpYd2lUSjVTUUsyWnR6b0VrCnNOSU44VUE0eHVWaTY1aU13UlF2
            WjE5bklNd0k0L3J3dUlXWW1tbGZkZ1kKLS0tIHRVL25KT002YUs4V0Z2cDc5VjBD
            cGxVVFVuNVE4Q1lUaTlXUE1vQktUem8KYA2uYQkP5Tgxkbb0edSFpKXCbB4sx4GN
            EzbJp0CE9UXuTtpMHf23lHqz6TBAJpacp2uZ2djjqaGM3LFIF8xFDQ==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSA4M3NpdmZEejd5TTlIdkR6
            VERTNUhBc2h2VGV5S2o1ZkRHbG9XVEhybFVZCjR4TTEvelFFRzI5VEludStiaVFk
            M1doYTdRVnRDRG9OTVB6MmZoaDhWR00KLS0tIHFxUkNyN3M5b2lsQWgxaEdVcnZz
            MXIxR3JSc0tydG5FdE9rZEk3NGpsWW8KY+84QFAsVWkDLdcg65YfpQXXirrc9kD1
            lE8Bk6m6vULBpU0yRRkU4gI3xOA+f/TA+xm8cTO0frjL8Mnqsltaiw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-11-10T22:19:05Z"
    mac: ENC[AES256_GCM,data:i8b5efKRVgIMQ5Viop0TmOV5FaJP1Il9t54P8vM8reawL1F/+Z/9mBhuH6b/L+vgcfO1pPmEk8yNtGPXI9QsHHz9zSNXAweol0DnEFD8EOGCJn2rJrh3guU1nG3BG40AsV031YDD0wjFxW3S9thAWAKE+PfE7WiYX7gD52vwUis=,iv:wRYAiGfiiujxySX7NccTONz7LPFgZwwFaBv2ojGJIz4=,tag:ZaPi68VVHKqw/U3R4akSVA==,type:str]
    pgp:
        - created_at: "2023-08-08T22:43:30Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA6j84+xkv3y7AQ//f7yet3B2GznmqMEgq0/QXhpr3UJ4dI92f4g7uToB+U6q
            mGANYjlCKEq1vk8BHwV8mx8F57YmdAvjUR0PUFkqQg+bo4I7BXTbKfkurIfdPw96
            rYErrRaJP84oOe5tZUBCjf0RXdurBEEM6SJM6vZAhYk0kbiCjJ+hOsgfBzRy+j5b
            mNJy71fcohdzHb6EuVcysMtCGONPO1ETxeNj+WaZdtVjPigAw9Rtg2+JbKIscR2d
            lrg+lb9gDW8Puh6S6WJtNB0C5wYfyLj+RNzfKS2UskfmLphr70U0f5XQsImF+bgv
            ZnCpq32k6pI/D8ZVQxXq35LqoE2/eQPft5xSygXCELaPzGX96DTpp8FPDrF4Vtvp
            S7anKBzf8rcCXBkyJo5oTYgwBmfpgdhBUKv4CpBvaW4PtUQQHS0JSNUGrrc+wqoo
            k5DlNoQZRb1WTw6fE2YL73Q6wR00gmrgvLTYtlSLTBTZmlvJKBfci9axrlobaKog
            UNhVLaJnY2zVL9QDdpGVrAtBJhODLPNWP9R5cI4I8y/Xt6rIRw8l6ME38lTTC03F
            1aypEKjLINhYtgeVbM9p61YOUxL84svc6GJYrXL1xviePp35ZlUMADzRXiJK5GHZ
            lGCoo72Li6qDFy5g1cWklk5sfbFpUjuWvYAnRj7q7MHx1oqJIT59D1QsOVxpoY/S
            XgEKllmw6yRoL2zFbMoJCOfCi1SIruom41tfam8tM1EpFhzdYkCZ/N5C7w10drXc
            0XWqVEGD0uTJHCuQj30aU90HJCaJKoVEQoBa7fTLxPQOUPAUhyaeYvpfw+nPTNg=
            =qdli
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2023-08-08T22:43:30Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQEMA45bZkLXmBFpAQf9Hp3iKBTJvjGdzuFoIH+Dhz09m3Ns71z00UIrBaFsAPPo
            LG36MoiV7sR+jhM1nzZQGnKJjbBrL50ungFmulO5oz7lMviuVcNjzlVBHMoacFFd
            YzlWj74CR6hO6vOJqNDbzOFdVHQGeMgTmG2u21Gl6Vn/zjST15i1ldkQpk81Mzba
            yk1X3J3O5wh9XmjKy3YM0wY4Lm3df1LOlZpeWZFUUQueuRCtqjN+TfZpf2gYHYlR
            fyZth4eJswBg7bs/QtKZZubibWsvfSKV5vp594a4CuGBt6gNp94JCcH5idalULd3
            4ZWSDr57R5l/pIf/Rx+7NMmAeo3zOQEUve13UEmaJNJeAa69++yg4iAvZDC246Fs
            o6rV55cf7CTD0Izv5Kqs/ODGqf/HJtD00xtbAB7ThSNLHzX3fW0Jv8+PT4JgODva
            WUK9eqFOGpa3y5Pfh2wzTHz7dSaAC6hSr/z4pqvH8Q==
            =w0ye
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
        - created_at: "2023-08-08T22:43:30Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMAwMCBBrc/JA6AQ/9GHSiPmPzFfVqlm3U6C1doi+f3NqOh8pF0RWJtyI0S0KR
            ceUbMyIIfghkdRA7r/Jtj+ztb6isyu61t21hNLuAEeyLA+6CfK5Y1b+P5QogoN6z
            iFOqkDSUzpXkbBQcdtkbPhg46rCmW7OchGU3Tb1DmgcKqn5MKZawqd9SNJoiK7Le
            PLNiuV/DJvabkB89cPo2g6hwfX3VUev2ivXuGGsKgcR37PgWNwr7jQkQGZljxG9D
            sE6rxmFfvAqbmMiLHXiDyqeVe+KR3/RPW7kmC+JdnyY1NiTTKQyFN747Wk2fYP/r
            0nadi0tnbeVymW1dpI9fUiz6v61ELwTF5jBqFLQwANoo4+LbrzPp+TTDn7QrsK6l
            H6p+qurpCYeLSmGcND1JVHYjAuiiHrOYCp+PmMSC9Jz1kL2MHDEo7hLjOI0tYKLJ
            akfYEvdHykGQToLLX3cFKNvU2pYlzAj4yQEXxqfsJYUJh8YRz799Pbc3IqLVdXTo
            Wr46/+/B9WMSWfB5a47+jSAEw5XhqVxSkM2v9n9BE2oUh9EAe+hVSdqXBIDPjNb3
            6j7bzTYV35gxgdAoAFTQunTQQHMFnha/TwLZ4QT4uG7rQNBosMlKHasYkNq+5BGR
            z+dXyPwwclfZ4KFU3jUaHZudpjK+PmxHIUX9k0/LT72ZZJ9YPSNf/17QoQ3jbz7S
            lwHRY62DWv9WE4jhm8E+14TDk9ItDWX460OHTApMx4LLv35kvWNlvWhJW5J8JYLa
            OIVWRFQvrvfjRku3nRWsKoByx/QPdkcUT3g9MiWqRhmmeLILvHTqUChSQ3DaB33f
            NCZYJUXvpy3ZMGZuxq17SM1VUbr7t5r2MRi+mYBl0X7x7eaO+U0qFx9IHBtzybPo
            iY7jlODMz9A=
            =dtRS
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2023-08-08T22:43:30Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA9XEenRNYVGHAQ//QJEJIEWojqS+GGT1OotfoI7/yXc//VM7EupJayrTIzIv
            p6hhab3jsIxxISHThJWwLJrj0I8JEkURTkqwktcKoxAXTe1Jg51VH6SGiGJi1mDy
            U5BlTKHbgyW5oM07JvlafjYXhNKHKC3pKP6s3PKm/G0W/PSmGz3LOHFLPFDhv1Pw
            iLrKv5YlYKlsisWEtuRi2bHX0J3JcGPUVsXotpgRbTm4oF/kzCL67sI65ZF+fhYI
            RhO4dCsOmsTamiCl03gcx+wVAizHYweqOmflZhrxctPKtD4dUnHOnJwapdHiHiCB
            +4OxDR9uxmZdCGQp6qpOwaNw6HGjjIJrnMv4y9kY+TvLZ5RD3dHgSox5u6bF5DxR
            FhUy7ICY1+IIZULnOLlzG2jiW3B2D4r/FrssXMNLxVMXCHMIjQ45dgpuJlSbqJFg
            HazjHp2t8Zpqgo8d2r4qyZ0pCoOsLzbH3RHk4//wmM2u7/Fx+qSlF+jHpPhhgwCi
            gJlbWGeFxwvInlgVXVjIuBGr7NNjK2lROn1iloGFfefIObuq9jkfniyKSQy1saBJ
            py29hSFD8CoMwH3GOw5E1ciLjhmUHKBQOSiZtTxsCIxr3tY7T6Ayi3eMMe5IhdL4
            Bn59zgRlUYkymQzyA9fvXybo1YN1a6s9sI7RNaUaPFmN6n4+33hA+r/skKpefxTS
            XgFe9zuC1PvksGBCjxaFHdW/trlFjuYdkl8GwyRainoTz3DAnrsV6DfO2Xoho4YR
            DDh7EhvOkBYJMMUKZhs7zPZfdOcBLLgIr5A+0Vx1VYGQh+Ug0q8oYhti/ERspkg=
            =j2J6
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2023-08-08T22:43:30Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9qJIVK2WMV7AQ/+IjFSPj75EhL3Rkp7vc0QiqWgz93tHsG/Gxpif9c8LFQj
            GLqpSUXQJFZYRpnBeXaHZtodu0FgpqK2pwXi30nW4CVMw4FnpUpO3kUGkUZfPtWG
            iGclbvV+j6dV7a16oXXaAXEvG6Y2YLqdyK9VwmL0iQfhmhDcICBjng9AZOynh/sZ
            YoIMk5dDI7oqK93y4B0cB3tirXV3IhootPrp0FJwWKNkCFqcCZIspJfXz8AUrEVQ
            XQzNslxeiC+ZdWeyFwPjQU15tIbeTGDEjy12EpnoAT1UUwDicd1Bxxo/KQe1nNFR
            8LA5kjP2ExQ2VKvAmCZb7DzC5jTd7ZrdX3LaN///wRqqVUMuXODTIJzBdUGEme8t
            +FhctyL0d83O0zLvfhfaq+VPiSWdGA8ESYRZy1zoymObb24/Pm4BG2cAFe83OQmN
            zHS3X2e17kqGNLrQMHV8pUj4G0EA1pmcOMOHHY+R/RU+AirVMujauoSs9J5SBYWy
            TvAyTdJyp1jgQdWwSqF5hjrNx8kf5fcVVKWK0CpFy+yjem4Xx1JJxlp7NslELPND
            KzlsMGDJDfcXSiqdHWnM6MsSBpYbZvhxjFu3X/HPWYdr0UbZShUT7Z7MdakYwDg9
            zTjzt0Gl77Viowlli+XqceI1Svz9uUPps+9ChqSoNxCjmovCpcJqRIctK484/73S
            UQHjdSkFW/kuZy11s1seYHSu9G8jQxTZ96BUzDR2rOYCxrOlgLtTyPZeiVIMDZdW
            Cpobky2Fbg1C/BDukA1Vvw1ZGpRFegVIliRwMPLuxf0ESw==
            =0eK+
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2023-08-08T22:43:30Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA/YLzOYaRIJJAQ/+IE6obt6Ie/em4U1sgIBrCDGCLqU9ndx8ytQr8dDB+OXM
            FCP89oIfjRi0m/e94Qx880Aaro5fKRxhZUyBnjihiWQXLCIRDRwFYB1G4j5KfnY1
            PXN0GIUgre85V3EbBe6iAMm6JooUkMmGlBZNKDpVDwLLOOdmFA+gYT+PeKkwddIH
            7DfSVGkK63XMqT4D//pukmjh1ETM+igdC4w4jdb+0tD/Bq34WLr9Xr8LX5D92Gin
            wJh3bz6n3QaDfqXGMrN297UznnFuk29BFIAN0jYdxkWGHSPLiFJX2VIcrslKejzS
            3NVrXYhZ8JivR1VXSUSDx0NPn7rjVNOPJmjSHsnDXKf1cl2GIoLTi4N/95lnbbO1
            SHgcBcMQ565FHr+fwhN+sC9ZhWQaCoJ4EhXRbmb09XR/TR5o9f8UEZtQWu7E2PtP
            QbxNQj1/lh/ojcp9xQTZOy2FsHMmUq7crhIZxFCJVbUsffROFxA7AHH+r0BEK15k
            bhROFawp+EyBb2OskTfBJRcSMwIQ2okHCBinIPgysoZAQOFn7z9ls4bIZJconM0k
            PquLE7Jq+aG0GTNTJHTCdFqVM/Ud+TN6giO1rrgLkyBfkO/VT5ES788wvaJSyNkJ
            OhhlkDQnL23jMns0Ce/S4k4kTT1A0x6Q8ae56BqmZBhQgIzMGQ2vJUAKAPP1AhvS
            XgF/j7BwesJf2R5NHdN/NyUi/aPCHSLg+irkjGFK7E1a/Hvwr7SdZhjwtH/DkdSF
            /D5x9qNOUDtxCSeqZ4JM2xutZT7QHsriFrh86W6ZQKZQwWe6yj0V1kGruBiOgTA=
            =165p
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2023-08-08T22:43:30Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7zUOKwzpAE7AQ/9EigyhxUWgum8laFt6Dw67mjyOyHa7pVZU32kA4gop3Wa
            zq36v4j9riC7Z2CksmxjkD9xlKhgbgEU18NtcgDRL4Uwa3I3TRjwl1Hk/S+fA2j6
            9HcZe25UwNIxV/5+slIfvA3HTN3cjSTq8umLP7mRSUYVjsnwOvTKVLjoDN88bX5H
            YUCvep16ctMAep7a8GCk6LzBTlmErt41XwX1n5NPv/baBAh65a+9g/uigfWmqQl5
            uS0vZcLyqKUJMTijfGCbnwWEJ2ZzVlBJqI0fUj/HoUuPZM1dFMTfrvI43SUryQYo
            juEfdsSCHMkJTvgRpi3u/8RLyA4jvvSB3olXBruqEEWG2sh9wt2R1HThyxaQu7qd
            81ubjw4BbQ1xzRGKzpAXrp7EDJmCT2YrSTAOkwDVx0JijWTmsbxR5XDL6QAEqQ6a
            dyQTrEX/dJY6rR87iCA+1J0n2NWMJcJW1lYGAoQhZdtWwi7Nwi576S0Yn8hy2mqV
            a2BDjS33kyJyPLYYB6ZlZ8yk6bNh7gSIN2/dTeyhgFyjxuiBUyFlnwNmLcabDerX
            tQYplMkDE0fFv6zVEVLYAI3XFZqj6Fu1cGGEoCTSRAqPVHvlpJ8hdEmF+fRX48sr
            nM2Gzx64xRIRUOZ8BndzrnIyNqb3j6gii+RiC0IsOD3+4/2ejfCbKWDrD/XuUIPS
            UQHoZIHThCr8YZEuvtedSErZ5saohTPvHNCPKCGS7Ju1Ooclt19zVw2Yh/wB7hTc
            vvDV0+Q0He+TFZWzcs5KgBgl76oFTzWeIV5R1kH1uELBMw==
            =Apmj
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
    unencrypted_suffix: _unencrypted
    version: 3.8.1
